<template>
	<view>
		<web-view src="https://mp.weixin.qq.com/mp/wapreportwxadevlog?action=get_page&appid=wxbec0825602c34690#wechat_redirect"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
